body { background:url(bodybg.jpg) top center repeat-y; position:relative; z-index:10}
#channelNav {display:none; }
.Area {position:relative; z-index:10}
.rela {position:relative; z-index:10}
.jgbg01 { position:absolute; width:100%; background:url(bg01.jpg) top center no-repeat; overflow:hidden; top:0; left:0; height:52px; z-index:1}
.jgbg02 { position:absolute; width:100%; background:url(bg02.jpg) top center no-repeat; overflow:hidden; top:52px; left:0; height:160px; z-index:1}
.jgbg03 { position:absolute; width:100%; background:url(bg03.jpg) top center no-repeat; overflow:hidden; top:212px; left:0; height:86px; z-index:1}
.jgbg04 { position:absolute; width:100%; background:url(qg_bg_04.jpg) top center no-repeat; overflow:hidden; top:298px;; left:0px; height:160px; z-index:1}

.tophe { height:52px; margin:0 auto}
.Topad {height:60px; overflow:hidden; border:1px solid #d27300}

.zhuti .l{ float: left; display:inline; width:472px; }
.zhuti .r{ float: right; display:inline; width:225px;}

.menu { margin:0 auto;position:relative; z-index:4; width:930px; overflow:hidden; height:39px; padding-left:70px; text-align:left; padding-top:167px;}
.menu .l { float:left; display:inline; width:180px; line-height:40px; color:#f8ce5c; font-size:14px;}
.menu a { color:#CDAF4B}
.menu a:hover { color:#f8ce5c}
.menu .menubg { background:url(menu_bg.gif) 0 7px no-repeat; width:26px; height:35px; overflow:hidden; margin-right:8px; float:left; display:inline}

.cut0 { background:url(bg_cut0.jpg) repeat-y; position:relative; z-index:4;}
.cut0 .maintopad { position:absolute; z-index:4; width:610px; height:33px; overflow:hidden; right:2px;top:0}
.cut0 .cut0bbg{ background:url(cut0bg_b.gif); height:5px; overflow:hidden;}
.cut0 .lc { float:left; display: inline; width:328px; overflow:hidden; margin-left:2px;position: static; z-index:4}
.cut0 .lc h3 { background:url(bg23.jpg); height:23px; text-align:left; font-weight:bold; font-size:14px; line-height:22px;color:#f6d699; padding-left:30px; padding-top:5px}
.cut0 .lc h3 a{color:#f6d699;}
.cut0 .cc { float:left; display: inline; width:406px; /*overflow:hidden;*/ margin-left:8px; margin-top:3px;position:relative; z-index:20; zoom:1}
.cut0 .rc { float:right; display: inline; width:200px; overflow:hidden; margin-right:1px;margin-top:0px; text-align:left;position:static; z-index:10; zoom:1}

.cut0 .lc .pylist{margin:5px auto;width:318px;background:#8d2300; }
.cut0 .lc .pylist p{padding:6px 7px; line-height:1.2; color:#FFFFFF;}

.cut0 .cc .topinco{ background:url(cq.gif); height:16px; margin:5px auto 0; width:399px; overflow:hidden}
.cut0 .cc .main { width:360px; margin-top:5px; margin:0 auto; text-align:left; color:#201e1b; padding-left:0px;}
.cut0 .cc .main a {color:#201e1b}
.cut0 .cc .main h1 { font-size:18px; padding:10px 0 0px 0; font-family:"ºÚÌå"}
.cut0 .cc .main h1.red a {color:#cc0000}
.cut0 .cc .main p { padding-top:5px;}
.cut0 .cc .main p a.red { color:#cc0000}
.cut0 .cc .main h2 { font-size:18px; padding:14px 0 0px 0; font-family:"ºÚÌå"}
.cut0 .cc .main h2.red a {color:#cc0000}
.cut0 .cc .main h3 { font-size:18px; padding:14px 0 0px 0; font-family:"ºÚÌå"}
.cut0 .cc .main h3.red {color:#cc0000}
.cut0 .cc .main h3.red a {color:#cc0000}
.cut0 .cc .f14list ul li{ color:#b80000; padding-top:5px; font-size:14px; text-align:left; line-height:1.5;}
.cut0 .cc .f14list ul li a{font-weight:100}

.cut0 .rc .br1 { background:url(bg16.jpg) repeat-x repeat-y; line-height:18px; text-align:left}
.cut0 .rc .br1 p { padding:3px 10px;}
.cut0 .rc h3 { background:url(bgt2.jpg); height:20px; line-height:20px; font-weight:bold; color:#f8ce5c; padding-left:25px; padding-top:3px;}
.cut0 .rc h3 a { color:#f8ce5c}
.cut0 .rc h3 span { float:right; margin-right:5px; font-weight:100;}
.cut0 .rc h3 span a { color:#333}
.cut0 .rc .his { text-align:center; padding:6px 0;}
.cut0 .rc .his img { border:1px solid  #761711;}

.boxA { margin:0 auto; width:950px; background:url(cut0lbg3.gif) repeat-y;}
.boxA .lstu { width:946px; margin:0 auto; overflow:hidden}
.boxA .Abg-A {width:946px;margin:0 auto;background:url(bg16.jpg) repeat;padding:0 0 10px 0;}
.boxA .Abg-A ul li {width:143px;height:123px;overflow:hidden;float:left;display:inline-block;text-align:center;	margin:6px 0 0 12px;}
.boxA .Abg-A ul li img {margin-top:4px;}
.boxA .Abg-A ul li h4 {line-height:18px;color:#6f1400}
.boxA .Abg-A ul li h4 a {color:#6f1400}

.pickaiban {background:url(bg16.jpg); padding-top:4px; padding-bottom:4px;}
.pickaiban ul li {background:url(bg3.gif); width:176px; height:160px; margin:8px auto; }
.pickaiban ul li img { margin-top:11px; margin-left:13px;}
.pickaiban ul li h4 { font-size:12px; color:#6F1400; margin:2px 10px;}

.titleb1 {background:url(bg25.jpg); height:20px; color:#F6D699; font-weight:bold; padding-top:6px; padding-left:33px; font-size:14px;}
.titleb2 {background:url(bg23.jpg); height:20px; color:#F6D699; font-weight:bold; padding-top:6px; padding-left:33px; font-size:14px;}
.titleb3 {background:url(bg27.jpg); height:20px; color:#F6D699; font-weight:bold; padding-top:6px; padding-left:33px; font-size:14px;}

.footer{clear:both; color:#FFD89E; height:130px; padding-top:15px;}
.footer .footertxt {font-size:14px;color:#FFD89E;}
.footer .footertxt a {font-size:14px;color:#FFD89E;}

.blacktxt {	color:#000000;}

.dianline {background:url("dian_line.gif") repeat-x scroll center bottom transparent;clear:both;height:1px;line-height:1px;margin-bottom:7px;margin-top:7px;}

.link14 a{color:#FFD89E;}
.link14 a:hover{color:#FFD89E;}

.link15 a{color:#B5180B;}
.link15 a:hover{color:#B5180B;}

.vediolist ul{padding-top:5px; padding-bottom:5px; font-size:12px; text-align:left; line-height:1.2;}
.vediolist ul li{padding-top:5px; padding-left:10px; font-size:12px; text-align:left; line-height:1.2; color:#FFFFFF;}
.vediolist ul li a{color:#FFFFFF;}
.vediolist ul li a:hover{color:#FFFFFF;}